## android-platform-build-kati 9.0.0+r45

=== Makefile ===
# Copyright 2015 Google Inc. All rights reserved
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

all: ckati ckati_tests

include Makefile.kati
include Makefile.ckati

test: all ckati_tests
	ruby runtest.rb -c -n

clean: ckati_clean

.PHONY: test clean ckati_tests
