## android-platform-build-kati 9.0.0%2Br45

=== debian/control ===
Source: android-platform-build-kati
Section: devel
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders: Katerina <ykaterina0319@gmail.com>
Build-Depends: debhelper (>= 12~)
Standards-Version: 4.4.0.0
Homepage: https://android.googlesource.com/platform/build/kati
Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-build-kati.git
Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-build-kati

Package: ckati
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Experimental GNU make clone
 The main goal of this tool is to speed up incremental build of Android.
 Currently, kati does not offer a faster build by itself. It instead converts
 your Makefile to a ninja file.
 .
 ckati is the C++ version of kati.
