## android-platform-build-kati 9.0.0+r45

=== debian/changelog ===
android-platform-build-kati (9.0.0+r45-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:33:03 +0100

android-platform-build-kati (9.0.0+r45-1) unstable; urgency=medium

  * Initial release. (Closes: #932751)

 -- Katerina <ykaterina0319@gmail.com>  Wed, 24 Jul 2019 22:55:46 +0200
