=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build: debian/ckati.mk
	dh_auto_build --buildsystem=makefile -- --file=$<

override_dh_auto_test:
	# Nope!
