## android-platform-build-kati 10.0.0%2Br32%2Bgit20220314.09dfa26c4e59

=== debian/changelog ===
android-platform-build-kati (10.0.0+r32+git20220314.09dfa26c4e59-7build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:09 +1200

android-platform-build-kati (10.0.0+r32+git20220314.09dfa26c4e59-7) unstable; urgency=medium

  * Put Built-Using into Built-Using (Closes: #1029912).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 31 Jan 2023 08:22:55 +0100

android-platform-build-kati (10.0.0+r32+git20220314.09dfa26c4e59-6) unstable; urgency=medium

  * Prevent integer constant overflow on 32-bit systems.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Jan 2023 11:24:40 +0100

android-platform-build-kati (10.0.0+r32+git20220314.09dfa26c4e59-5) experimental; urgency=medium

  * Build the Go version of Kati as well.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 27 Jan 2023 16:14:03 +0100

android-platform-build-kati (10.0.0+r32+git20220314.09dfa26c4e59-4) unstable; urgency=medium

  * Instead of editing the Makefile at build time,
    actually patch it (Closes: #1023766).
  * Update the package description.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 27 Jan 2023 15:30:42 +0100

android-platform-build-kati (10.0.0+r32+git20220314.09dfa26c4e59-3) unstable; urgency=medium

  * Fix build dependencies for Hurd and ports.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 27 Oct 2022 10:04:23 +0200

android-platform-build-kati (10.0.0+r32+git20220314.09dfa26c4e59-2) unstable; urgency=medium

  * Drop Go build-deps on architectures where they’re not available.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 26 Oct 2022 21:10:05 +0200

android-platform-build-kati (10.0.0+r32+git20220314.09dfa26c4e59-1) unstable; urgency=medium

  * New upstream snapshot.
  * Refresh patches.
  * Update build process to match the new upstream version.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 26 Oct 2022 19:48:19 +0200

android-platform-build-kati (10.0.0+r32-6) unstable; urgency=medium

  * Optionally use ronn instead of pandoc which is not always available.
  * Use ronn to build the manpage on kfreebsd-any m68k sh4 x32.
  * Update the copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 May 2020 09:20:55 +0200

android-platform-build-kati (10.0.0+r32-5) unstable; urgency=medium

  * Add a manpage.
  * Run tests after the build.
    - Remove known failing tests before the build.
    - Tests are flaky, mark them as such.
  * Wrap and sort debian/control.
  * Add myself to Uploaders.
  * Move the smoke test into a separate script.
  * Add more autopkgtests.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 May 2020 21:20:29 +0200

android-platform-build-kati (10.0.0+r32-4) unstable; urgency=medium

  * Upload to unstable.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 May 2020 15:30:35 +0200

android-platform-build-kati (10.0.0+r32-3) experimental; urgency=medium

  * Add experimental support for GNU/Hurd and BSD.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 07 May 2020 17:26:28 +0200

android-platform-build-kati (10.0.0+r32-2) unstable; urgency=medium

  * Add an autopkgtest.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 07 May 2020 14:30:24 +0200

android-platform-build-kati (10.0.0+r32-1) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * Add debian/.gitlab-ci.yml

  [ Raman Sarda ]
  * New upstream version 10.0.0+r32.
  * Update Standards-Version.
  * Use debhelper-compat (= 12).
  * Add upstream metadata.
  * Add Rules-Requires-Root: no.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 07 May 2020 13:54:24 +0200
