## android-platform-build-kati 10.0.0+r32

=== Makefile ===
--- 
+++ 
@@ -17,8 +17,14 @@
 include Makefile.kati
 include Makefile.ckati
 
-test: all ckati_tests
-	ruby runtest.rb -c -n
+test: run_tests
+
+test_quietly: run_tests
+test_quietly: RUN_TESTS_QUIETLY := -q
+
+run_tests: all ckati_tests
+	ruby runtest.rb -c -n $(RUN_TESTS_QUIETLY)
+
 
 clean: ckati_clean
