=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build: debian/ckati.mk debian/ckati.1
	dh_auto_build --buildsystem=makefile -- --file=$<

%.1: %.md
	debian/md2man $< $@

override_dh_auto_test:
	-ruby runtest.rb -c -n -v
