## android-platform-build-kati 10.0.0+r32+git20220314.09dfa26c4e59

=== Makefile ===
--- 
+++ 
@@ -17,14 +17,23 @@
 include Makefile.kati
 include Makefile.ckati
 
-test: run_tests
+info: ckati
+	@echo GNU MAKE VERSION
+	make --version
+	make -f Makefile version --no-print-directory
+	@echo
+	@echo CKATI VERSION
+	./ckati -f Makefile version
+	@echo
+	@echo SHELL VERSION
+	@echo $(SHELL)
+	$(SHELL) --version | head -n 1
 
-test_quietly: run_tests
-test_quietly: RUN_TESTS_QUIETLY := -q
+version:
+	@echo $(MAKE_VERSION)
 
-run_tests: all ckati_tests
-	ruby runtest.rb -c -n $(RUN_TESTS_QUIETLY)
-
+test: all ckati_tests
+	go test --ckati --ninja
 
 clean: ckati_clean
