=== debian/changelog ===
android-platform-build-kati (10.0.0+r32+git20220314.09dfa26c4e59-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing include (Closes: #1074809).

 -- Bastian Germann <bage@debian.org>  Tue, 13 Aug 2024 12:00:44 +0200
