=== debian/control ===
Source: android-platform-build-kati
Section: devel
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders:
 Katerina <ykaterina0319@gmail.com>,
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-golang <!nogolang>,
 pandoc [!kfreebsd-any !m68k !sh4 !x32 !alpha !hppa],
 ronn [kfreebsd-any m68k sh4 x32 alpha hppa],
 ninja-build <!nocheck>,
 golang-any <!nogolang>,
 golang-glog-dev <!nogolang>,
 golang-github-sergi-go-diff-dev <!nogolang>,
Standards-Version: 4.5.0
Homepage: https://android.googlesource.com/platform/build/kati
Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-build-kati.git
Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-build-kati
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/kati

Package: ckati
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: experimental GNU make clone
 The main goal of this tool is to speed up incremental build of Android.
 Currently, kati does not offer a faster build by itself. Instead, it
 converts your Makefile to a ninja file.
 .
 ckati is the C++ version of kati.

Package: kati
Architecture: any
Build-Profiles: <!nogolang>
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: experimental GNU make clone
 The main goal of this tool is to speed up incremental build of Android.
 Currently, kati does not offer a faster build by itself. Instead, it
 converts your Makefile to a ninja file.
 .
 This is the Go version of kati.
