=== debian/tests/control ===
Tests: smoke, smoke-ninja
Depends: @, @builddeps@
Restrictions: allow-stderr

Tests: runtests-ninja
Depends: @, @builddeps@
Restrictions: allow-stderr, flaky
