=== debian/watch ===
--- 
+++ 
@@ -4,3 +4,7 @@
       filenamemangle=s%[\w\/]+\+archive\/android-%@PACKAGE@-%" \
 https://android.googlesource.com/platform/build/kati/+refs \
     [\w\/]+\+archive\/android-([0-9\.]+)_r(\d+|\d+\.\d+|\w)(\.tar\.gz) debian uupdate
+
+opts="mode=git, pgpmode=none, pretty=10.0.0+r32+git%cd.%h, repack, compression=xz" \
+    https://github.com/google/kati.git \
+    HEAD
